import 'package:wyatt_clean_code/bootstrap.dart';
import 'package:wyatt_clean_code/core/flavors/flavor_settings.dart';
import 'package:wyatt_clean_code/presentation/features/app/app.dart';

void main(List<String> args) {
  FlavorSettings.production();
  bootstrap(App.new);
}
